Subject: DIF ??

From: [email-masked] (Hans Peter Verne)
Date: 9 Nov 93 16:19:11

Hi,

Does anybody know anything about a data format called DIF 
(Data Interchange Formats) ?  Apparently, this data format was used by
a spreadsheet called "visicalc", and still works as some sort of generic
format for some spreadsheets.

(I'm writing this for a friend of mine, and know nothing of it myself... )

Yes, I have read the FAQ.

Pointers, references or facts appreciated. If you mail anything 
useful directly to me, I will write a follow-up.

Regards,
--
Hans Peter Verne ( [email-masked] )
Dept. of Chemistry, University of Oslo.

`It would seem that you have no useful skill or talent whatsoever,
have you thought of going into teaching?'    -- Terry Pratchett, "Mort"